Bug 748127 - byobu-5.17 is available
byobu-5.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: byobu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-22 06:04 EDT by Upstream Release Monitoring
Modified: 2012-05-04 19:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: byobu-5.17-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 19:04:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec updated for 5.17-1 (4.42 KB, text/x-rpm-spec)
2012-04-25 04:46 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Upstream Release Monitoring 2011-10-22 06:04:46 EDT
Latest upstream release: 4.43
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-10-27 06:04:42 EDT
Latest upstream release: 4.44
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-11-09 06:04:45 EST
Latest upstream release: 4.46
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-11-10 06:04:43 EST
Latest upstream release: 4.47
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2011-11-15 06:08:03 EST
Latest upstream release: 4.48
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2011-11-19 06:04:54 EST
Latest upstream release: 4.49
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2011-11-24 06:06:33 EST
Latest upstream release: 4.50
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2011-11-27 06:22:55 EST
Latest upstream release: 4.51
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2011-12-06 06:16:04 EST
Latest upstream release: 4.52
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2011-12-10 06:05:19 EST
Latest upstream release: 4.54
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2011-12-19 06:04:26 EST
Latest upstream release: 4.55
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2011-12-25 06:04:46 EST
Latest upstream release: 5.0
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2011-12-31 06:04:28 EST
Latest upstream release: 5.1
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2012-01-13 06:05:39 EST
Latest upstream release: 5.2
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2012-01-16 06:05:15 EST
Latest upstream release: 5.3
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2012-01-18 06:04:59 EST
Latest upstream release: 5.4
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2012-01-20 06:05:00 EST
Latest upstream release: 5.5
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2012-01-29 06:05:43 EST
Latest upstream release: 5.6
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2012-01-31 06:05:08 EST
Latest upstream release: 5.7
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2012-02-13 06:05:33 EST
Latest upstream release: 5.9
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2012-02-15 06:04:52 EST
Latest upstream release: 5.10
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2012-02-16 06:06:35 EST
Latest upstream release: 5.11
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2012-02-17 06:05:06 EST
Latest upstream release: 5.12
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2012-02-22 06:04:56 EST
Latest upstream release: 5.13
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2012-02-24 06:08:19 EST
Latest upstream release: 5.15
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2012-03-13 14:44:12 EDT
Latest upstream release: 5.16
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2012-04-04 06:06:06 EDT
Latest upstream release: 5.17
Current version in Fedora Rawhide: 4.41
URL: https://launchpad.net/byobu/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Ankur Sinha (FranciscoD) 2012-04-23 12:42:05 EDT
Hello,

Can we have the update please? Its been quite a few months :)

Thanks,
Ankur
Comment 28 Ankur Sinha (FranciscoD) 2012-04-25 04:46:48 EDT
Created attachment 580100 [details]
Spec updated for 5.17-1

Hello,

I've updated the spec for the latest version. Please review it and push an update if possible. I'm not really aware of the byobu internals, so I'd really recommend reviewing the spec changes before using it for an update. 

Thanks,
Ankur
Comment 29 Jan Klepek 2012-04-25 13:09:40 EDT
Hi Ankur,

Thank you, i was already cooking it a week ago, when I found some issues.
I expect that it will reach rawhide/F17 during this week.
Comment 30 Fedora Update System 2012-04-25 15:24:01 EDT
byobu-5.17-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/byobu-5.17-1.fc17
Comment 31 Fedora Update System 2012-04-26 15:28:44 EDT
Package byobu-5.17-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing byobu-5.17-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6676/byobu-5.17-1.fc17
then log in and leave karma (feedback).
Comment 32 Fedora Update System 2012-05-04 19:04:52 EDT
byobu-5.17-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.